/* Front Page Widgets
 * ========================================================================== */

.flexible-widget-area .wrap {
	padding-top: 60px;
	padding-bottom: 60px;
}

.flexible-widgets .widget {
	margin-bottom: 20px;
}

.flexible-widgets .widget:last-child {
	margin-bottom: 0;
}
.front-page-welcome .flexible-widgets.widget-area .widget:nth-of-type(1){
	text-align: center;
}
.front-page-welcome .flexible-widgets.widget-area .widget:nth-of-type(1) .widget-wrap{
	border: 3px solid #a8a9ab;
	padding: 20px 20px 15px;
	margin-bottom: 30px;
}
.div_bold{
	color: #0e5889;
	font-size: 20px;
}
.front-page-welcome .flexible-widgets.widget-area .widget:nth-of-type(1) .widgettitle{
	color: #0e5889;
	font-size: 25px;
	margin-bottom: 0;
	font-weight: 600;
}
.front-page-welcome .flexible-widgets.widget-area .widget:nth-of-type(1) .textwidget{
	color: #18ada7;
	font-size: 25px;
	text-transform: uppercase;
}
.front-page-1{
	background-color: #fff;
}
.front-page-1 .button_div {
    background-color: transparent;
    border: 3px solid #fff;
    color: #fff;
    display: inline;
    font-weight: 700;
    padding: 15px 35px;
    text-transform: uppercase;
}
.front-page-1 .flexible-widgets.widget-area .widget:nth-of-type(1){
	margin-bottom: 20px;
}
.front-page-1 .flexible-widgets.widget-area .widget-title{
	font-weight: 800;
	font-size: 30px;
	color: #086db4;
	text-transform: inherit;
}
@media only screen and (min-width: 800px) {

	.flexible-widget-area .wrap {
		padding-top: 5%;
		padding-bottom: 5%;
	}

	.flexible-widgets,
	.featured-content.widget .widget-wrap {
		margin-left: -20px;
		margin-right: -20px;
		width: calc( 100% + 40px );
	}

	.flexible-widgets .widget,
	.featured-content.widget .entry {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
	}

	.flexible-widgets.widget-full .widget,
	.flexible-widgets.widget-area .widget:nth-of-type(1),
	.flexible-widgets.widget-halves.uneven .widget:last-of-type {
		width: 100%;
	}

	.flexible-widgets.widget-fourths .widget {
		width: 25%;
	}

	.flexible-widgets.widget-halves .widget {
		width: 50%;
	}

	.flexible-widgets.widget-thirds .widget,
	.featured-content.widget .entry {
		width: 33.33%;
	}

	.flexible-widgets.widget-halves .widget:nth-child(even),
	.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
	.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
		clear: left;
	}

}

/* Front Page 1
 * ========================================================================== */

.front-page-1 {
	text-align: center;
	color: #fff;
}
.front-page-1 .textwidget a{
	background-color: #086db2;
	padding: 10px 20px;
	color: #fff;
	font-weight: 700;
	border-radius: 10px;
	margin-top: 5px;
	display: inline-block;
}
.front-page-1 .textwidget h5{
	font-weight: 700;
	color: #808184;
	font-size: 20px;
}
.front-page-1 .textwidget img {
    margin-bottom: 20px;
    border-radius: 50%;
	height: 250px;
	width: 250px;
	display: inline-block;
	text-align: center;
	border: 5px solid #ec1c24;
}
.button-read-more {
    border: 2px solid #12aca8;
    color: #12aca8;
    font-weight: bold;
    padding: 5px 10px;
}
a.button-read-more:hover{
	border: 2px solid #12aca8;
	color: #12aca8;
	text-decoration: none;
	opacity: 1;
	box-shadow: inset 0 0 0 200px rgba(0,0,0,0.1);
}
.front-page-1 .textwidget > p {
    font-size: 15px;
}
/* Front Page 2
 * ========================================================================== */

.front-page-2 {
	background-color: #ec1c24;
	overflow: hidden;
	text-align: center;
}
.front-page-2 .widget_text{
	width: auto !important;
	display: inline-block;
	float: none !important;
}
.front-page-2 .widget_text a{
	display: block;
	font-weight: 700;
	margin-top: 10px;
}
/*.front-page-2 .widget_text:last-child {
	width: 100% !important;
}*/
.front-page-2 .widgettitle{
	font-size: 20px;
}
#front-page-2 .widget_text a.bt_white {
    font-weight: 700;
    border-radius: 10px;
    border: 2px solid #fff;
    padding: 10px 20px;
    margin-top: 20px;
    display: inline-block;
}

.front-page-2 .textwidget img{
	width: 80px;
	height: 80px;
}
.front-page-2 .button{
	background-color: transparent;
    border: 3px solid #fff;
    color: #fff;
    text-transform: uppercase;
}
.front-page-2 .widget-area {
	text-align: center;
	/*display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	position: relative;*/
}
.front-page-3{
	overflow: hidden;
}

.front-page-3 .widget img.pull-left {
    margin-left: -50%;
}

.front-page-3 .widget img.pull-right {
    margin-right: -25%;
}

.front-page-3 .widget img.pull-right,
.front-page-3 .widget img.pull-left {
	max-width: 150%;
	width: auto;
	margin-bottom: -50%;
	margin-top: 20px;
}

@media only screen and (min-width: 800px) {

	.front-page-3 .flexible-widgets.widget-halves .widget,
	.front-page-3 .widget {
		width: 50% !important;
		float: right;
		align-self: center;
		padding: 25px;
	}

	.front-page-3 .widget img.pull-left,
	.front-page-3 .widget img.pull-right {
	    margin-bottom: -30%;
	    margin-top: -30%;
	    pointer-events: none;
	}
}


/* Front Page 3
 * ========================================================================== */

.front-page-3 {
	text-align: right;
}

.front-page-2 a,
.front-page-2 {
	color: #fff;
}

.front-page-3 blockquote {
	font-size: 25px;
	font-weight: 300;
	font-style: normal;
	margin: 20px 0;
	/*text-transform: capitalize;*/
}
.testimonial-source h5{
	font-weight: 300;
	text-transform: uppercase;
	color: #04568a;
}
@media only screen and (min-width: 800px) {
	.front-page-3 blockquote {
		font-size: 22px;
	}
}

/* Testimonials */

.testimonial-slider .entry {
	padding: 0;
	margin: 0;
	border: 0;
}
.front-page-3{
	text-align: left;
}
.front-page-3 .widgettitle {
    font-weight: 800;
	font-size: 30px;
	color: #086db4;
	text-transform: inherit;
}
.front-page-3 .textwidget a {
    background-color: #ec1c24;
    padding: 10px 20px;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    margin-top: 5px;
    display: inline-block;
    margin-top: 25px;
}
.front-page-3 .widgettitle .js_ct_color{
	color: #04568a;
}
/*.front-page-3 {
    background: rgba(0, 0, 0, 0) url("images/pexels-photo-296882.jpg") no-repeat scroll 0 0;
    background-size: contain;
}
.front-page-3 .wrap .widget-area{
	
	background-color: #fff;
}*/
.testimonial-source {
	/*max-width: 200px;*/
	margin: 10px auto;
	text-align: center;
}

.testimonials .testimonial-source img {
	max-width: 50px;
	border-radius: 25px;
	float: left;
	margin-right: 15px;
	margin-top: -15px;
}


/* Front Page 4
 * ========================================================================== */

 .front-page-4 .widget:nth-of-type(1) {
 	text-align: center;
 }
 @media only screen and (max-width: 768px) {
	.front-page-3 .widget img.pull-left{
		margin-left: -25%;
	}
}